@charset "shift_jis";

/* ======================================================
 * /common-files/css/gecard/ainatheend/ainatheend.css
====================================================== */
body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	color: #fff;
	background: #222222;
	padding-bottom: 140px;
}

body#ainatheend #pageContainer {
	overflow-x: hidden;
}

#mainContents {
	width: 100%;
}

/* common
------------------------------------------------------ */
.box_inner {
	max-width: 1200px;
	margin: 0 auto;
}

/* heading */
.ainatheend-heading02 {
	margin-bottom: 40px;
	text-align: center;
}

.ainatheend-heading02 h2 {
	font-size: 6.4rem;
	font-weight: bold;
	line-height: 1.3;
}

.sp-only {
	display: none !important;
}

.pc-only {
	display: block !important;
}

/* header
------------------------------------------------------ */
#header {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 4px 0;
	background-color: #fff;
	border-bottom: 1px solid #C5C5B6;
	z-index: 1;
}
#headerLogo {
	max-width: 1200px;
	margin: 0 auto;
	padding: 6px 0;
}

/* Main Visual
------------------------------------------------------ */
.ainatheend-mainVisual {
	text-align: center;
	margin-bottom: 60px;
}
.ainatheend-mainVisual h1 {
	max-width: 1200px;
	margin: 0 auto 40px auto;
	min-height: 652px;
}

.ainatheend-mainVisual-notice {
	font-size: 2.4rem;
	font-weight: bold;
}

/* section01
------------------------------------------------------ */
.ainatheend-section01 {
	text-align: center;
	margin-bottom: 120px;
}

.ainatheend-section01 .ainatheend-section01-text02 {
	font-size: 2.4rem;
	line-height: 1.6;
	font-weight: bold;
	margin-bottom: 30px;
}

.ainatheend-section01 .ainatheend-section01-notice {
	font-size: 1.3rem;
}

.box-card-wrap {
	max-width: 1074px;
	margin: 0 auto 40px auto;
}

.box-card {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.box-card .box-card-item {
	padding: 50px;
}

.box-card-item.gentei {
	background-color: #CD5840;
}

.box-card-text {
	font-size: 2.4rem;
	margin: 20px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 72px;
	font-weight: bold;
}

.box-card-text02 {
	max-width: 437px;
	font-size: 1.3rem;
	margin-top: 40px;
}

.applyBtn a {
	display: block;
	position: relative;
	padding: 27px 70px 27px 40px;
	line-height: 1;
	background-color: #fff;
	text-align: center;
	font-size: 2.4rem;
	color: #222;
	font-weight: bold;
	text-decoration: none;
	transition: 0.3s all ease-out;
	border-radius: 50px;
}

.applyBtn a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	background: url(/gecard/ainatheend/img-files/index_ic01.svg) no-repeat 0 0 / contain;
	transition: 0.3s all ease-out;
}

.box-card-item.gentei .applyBtn a {
	color: #CD5840;
}

.box-card-item.gentei .applyBtn a::after {
	background: url(/gecard/ainatheend/img-files/index_ic02.svg) no-repeat 0 0 / contain;
}

/* section02
------------------------------------------------------ */
.ainatheend-section02 {
	margin-bottom: 120px;
}

.ainatheend-section02 .ainatheend-heading02 {
	margin-bottom: 80px;
}

.box-tokutenWrap {
	border: 1px solid #fff;
	padding: 40px;
	margin-bottom: 40px;
}

.box-design-target {
	display: flex;
	flex-direction: column;
	gap: 25px;
	margin-bottom: 15px;
	align-items: center;
}

.box-design-target .title {
    font-size: 1.4rem;
	background-color: #fff;
	border-radius: 50px;
	color: #000;
	padding: 5px 20px;
	text-align: center;
	font-weight: bold;
}

.box-design-target-item-wrap {
	display: flex;
	flex-direction: row;
	gap: 10px;
}

.box-design-target-item {
	max-width: 230px;
	display: flex;
	gap: 30px;
	flex-direction: column;
	margin-bottom: 30px;
	align-items: center;
}

.box-design-target-item-text {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}

.box-tokuten {
	border: 1px solid #fff;
	position: relative;
	padding: 80px 20px 20px 20px;
	text-align: center;
	margin-bottom: 40px;
}

.box-tokuten.gentei {
	border: 9px solid #7D2023;
}

.box-tokuten:last-child {
	margin-bottom: 0;
}

.ribbon {
	position: absolute;
	top: 0;
	left: 0;
	width: 175px;
	height: 131px;
	background-color: #fff;
}

.box-tokuten.gentei .ribbon {
	background-color: #7D2023;
}

.ribbon p {
	font-size: 2.8rem;
	color: #7D2023;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
	padding-bottom: 25px;
	line-height: 1.2;
}

.box-tokuten.gentei .ribbon p {
	color: #fff;
}

.ribbon p::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	border-left: 87.5px solid transparent;
	border-right: 87.5px solid transparent;
	border-bottom: 25px solid #222222;
}

.box-tokuten-item-title {
	font-size: 3.2rem;
	font-weight: bold;
	margin-bottom: 40px;
}

.box-tokuten-item-text01 {
	font-size: 2.2rem;
	margin: 40px 0 10px 0;
	font-weight: bold;
}
.box-tokuten-item-text02 {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 60px;
}
.box-tokuten-item-text02 .txt-large {
	font-size: 3.2rem;

}
.box-tokuten-item-text03 {
	font-size: 1.4rem;
	text-align: left;
	font-weight: bold;
}
 .box-tokuten .mark {
	font-size: 1.6rem;
}

.box-tokuten-item-text02 .mark {
	margin: 0 3px 0 -12px;
} 

/* section03
------------------------------------------------------ */
.ainatheend-section03 {
	text-align: center;
	margin-bottom: 120px;
}

.ainatheend-section03 .box-select {
	display: grid;
	grid-template-columns: 1fr auto;
	grid-template-rows: auto auto;
	align-items: start;
	row-gap: 0;
	column-gap: 20px;
}

.ainatheend-section03 .box-selectItem--lead {
	grid-column: 1;
	grid-row: 1;
}

.ainatheend-section03 .box-selectItem--cta {
	grid-column: 1;
	grid-row: 2;
}

.ainatheend-section03 .box-selectItem--visual {
	grid-column: 2;
	grid-row: 1 / span 2;
	align-self: center;
	min-width: 0;
}

.box-selectItemTitle {
	margin-bottom: 60px;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.36;
}

.box-selectItemText {
	font-size: 2.4rem;
	line-height: 1.6;
	margin-bottom: 20px;
}

.box-selectItemImage {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	left: -60px;
}

.box-selectItemNoice {
	font-size: 1.3rem;
	margin-bottom: 40px;
}

.box-selectItemNoice li:first-child {
	font-weight: bold;
	font-size: 1.6rem;
}

/* section04
------------------------------------------------------ */
.ainatheend-section04 {
	margin-bottom: 120px;
}
.ainatheend-section04 .ainatheend-heading02 {
	margin-bottom: 40px;
}
.ainatheend-section04 .subTitle {
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.ainatheend-section04 .subTitle span {
	font-size: 6.4rem;
	display: inline-block;
}

.ainatheend-section04 .detail-link {
	text-align: center;
	font-size: 2rem;
	margin-bottom: 120px;
}

.ainatheend-section04 .detail-link a {
	color: #fff;
	text-underline-offset: 3px;
}

.ainatheend-buttonWrap {
	display: flex;
	justify-content: center;
	margin: 30px auto 0;
	max-width: 950px;
}

.ainatheend-button01 {
	width: 437px;
	margin: 0 auto;
}

.ainatheend-button01 a {
	display: flex;
	align-items: center;
	position: relative;
	border-radius: 50px;
	border: 1px solid #fff;
	padding: 20px 40px;
	font-size: 2.4rem;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	transition: 0.3s all ease-out;
	justify-content: center;
}

.ainatheend-button01 a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	background: url(/gecard/ainatheend/img-files/index_ic03.svg) no-repeat 0 0 / contain;
	transition: 0.3s all ease-out;
}
.ainatheend-button01 a:hover {
	opacity: 0.5;
}

/* section05
------------------------------------------------------ */
.ainatheend-section05 {
	margin-bottom: 40px;
}

.ainatheend-section05 .ainatheend-heading02 {
	margin-bottom: 20px;
}

.newsBox {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

.newsBox .content {
	position: relative;
	padding: 0px;
	min-height: 116px;
	background-color: #fff;
	padding: 20px;
}

.newsBox .content li {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 10px;
	gap: 10px;
}
.newsBox .content li > * {
	font-size: 1.6rem;
	color: #000;
}

.newsBox .content li .date {
	font-weight: bold;
	color: #CD5840;
}

.ainatheend-box02 {
	margin-top: 70px;
	padding: 20px;
	background-color: #fff;
}
.ainatheend-box02 > * {
	color: #000;
}
.ainatheend-box02 >:first-child {
	margin-top: 0 !important;
}
.ainatheend-box02 .ainatheend-boxTitle {
	margin-top: 15px;
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}

.ainatheend-box02 .ainatheend-boxText01 {
	margin-top: 20px;
	font-size: 1.6rem;
	line-height: 1.6;
}
.ainatheend-box02 .ainatheend-boxText01 .large {
	font-size: 2rem;
	font-weight: bold;
}
.ainatheend-box02 .ainatheend-boxHr {
	width: 100%;
	height: 1px;
	margin: 24px 0;
	border: none;
	background-color: #000;
}
.ainatheend-box02 .nest >:first-child {
	margin-top: 0;
}

.ainatheend-boxList01 {
	margin-top: 24px;
}
.ainatheend-boxList01 > li {
	position: relative;
	padding-left: 25px;
	font-size: 1.6rem;
	line-height: 1.63
}
.ainatheend-boxList01 > li > .mark {
	position: absolute;
	top: 0;
	left: 4px;
}

.ainatheend-box02 .ainatheend-boxOrderlist01 {
	margin: 0 0 0 10px;
}
.ainatheend-box02 .nest .ainatheend-boxOrderlist01 {
	margin: 0;
}
.ainatheend-boxOrderlist01 > li {
	position: relative;
	padding-left: 20px;
	font-size: 1.6rem;
}
.ainatheend-boxOrderlist01 > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ainatheend-box02 .ainatheend-boxInquiry {
	margin-top: 24px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.63;
}

/* section06
------------------------------------------------------ */
.ainatheend-section06 {
	background-color: #fff;
	padding: 50px 0 0 0;
}
#mainContents .snsArea {
	margin: 0 auto;
	padding: 0;
	border-radius: 0;
	background-color: transparent;
}
#mainContents .top-snsshare .snsArea {
	width: 800px;
	margin-top: 60px;
	margin-bottom: 0;
}

/* footer
------------------------------------------------------ */
#footer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-top: 0;
	padding: 40px 0;
	border: none;
	text-align: center;
	background-color: #fff;
}
#copyright {
	font-size: 1.2rem;
	line-height: 1.7;
	color: #222;
}

/* modal
------------------------------------------------------ */
.modalInlineWrapper {
	display: none;
}
body#ainatheend #cboxOverlay {
	opacity: 0.7 !important;
	filter: alpha(opacity = 70) !important;
}

#cboxContent {
	border-radius: 10px;
	box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.2);
}
body#ainatheend .ainatheend-modalWrap {
	display: none;
}
body#ainatheend #ainatheend-appModal .ainatheend-modalInner {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 80px 24px 80px;
	text-align: center;
}
body#ainatheend #ainatheend-appModal .ainatheend-modalTitle {
	color: #333333;
	font-size: 4rem;
	font-weight: 900;
	height: auto;
	line-height: 1.4;
	margin: 0px 0px 30px 0px;
	width: auto;
	max-width: 100%;
	justify-content: flex-start;
}
body#ainatheend #ainatheend-appModal .ainatheend-modalText {
	color: #333333;
	flex: none;
	font-size: 20px;
	font-weight: 400;
	height: auto;
	line-height: 1.4;
	margin: 0px 0px 30px 0px;
	width: auto;
	max-width: 100%;
	justify-content: flex-start;
}
body#ainatheend #ainatheend-appModal .ainatheend-modalQr {
	height: 152px;
	width: 152px;
	max-width: 100%;
	margin: 0 auto;
	background-image: url("/gecard/ainatheend/img-files/index_qr.webp");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

/* applyBtn
------------------------------------------------------ */
.applyBtn {
	max-width: 437px;
	margin: 0 auto;
} 

.applyBtn a:hover {
	opacity: 0.6;
}

/* floating
------------------------------------------------------ */
.ainatheend-floating-applyBtn {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	background: rgba(34, 34, 34, 0.8);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding-bottom: env(safe-area-inset-bottom, 0);
}

.ainatheend-floating-applyBtn .ainatheend-buttonWrap {
	margin: 0;
	width: 100%;
	max-width: 100%;
}

.ainatheend-floating-applyBtn .applyBtn {
	width: 1128px;
    display: flex;
    justify-content: center;
    gap: 60px;
	margin: 30px auto;
}

.ainatheend-floating-applyBtn .applyBtn a,
.ainatheend-floating-applyBtn .applyBtn a.hide {
	display: block;
	width: 437px;
}

.ainatheend-floating-applyBtn .applyBtn a span {
	font-size: 1.5rem;
}

/* レイアウト切り替え
------------------------------------------------------ */
.layout_normal_excepting {
	display: none;
}
body#ainatheend.ainatheend-compact .layout_normal_only {
	display: none !important;
}
body#ainatheend.ainatheend-compact .layout_normal_excepting {
	display: block;
}
body#ainatheend.ainatheend-compact .ainatheend-floating-applyBtn {
	display: block !important;
}

/* 通常以外のレイアウト */
body#ainatheend.ainatheend-compact .ainatheend-section02 {
	margin-bottom: 60px;
}
body#ainatheend.ainatheend-compact .ainatheend-section03 {
	margin-bottom: 0;
}

/* ウェブチャネル用レイアウト */
.layout_webcha_only {
	display: none;
}
body#ainatheend.ainatheend-webcha .layout_other {
	display: none;
}
body#ainatheend.ainatheend-webcha .layout_webcha_only {
	display: block;
	margin-top: 20px;
}

.layout_webcha_only_inner {
	max-width: 840px;
	margin: 0 auto 100px auto;
	align-content: center;
	align-items: center;
	flex: none;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 40px;
	justify-content: flex-start;
	padding: 0px;
}

.layout_webcha_only img {
	border-bottom: 1px solid #b0b0b0ff;
	border-left: 1px solid #b0b0b0ff;
	border-right: 1px solid #b0b0b0ff;
	border-top: 1px solid #b0b0b0ff;
	flex: none;
	height: auto;
	width: 340px;
	max-width: 100%;
}

.layout_webcha_only_inner .text a {
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6;
	color: #fff;
}

.layout_webcha_only_inner .ainatheend-boxOrderlist01 {
	text-align: left;
}

/* SP layout
------------------------------------------------------ */
@media screen and (max-width: 750px) {
	body {
		padding-bottom: 95px;
	}

	.sp-only {
		display: inline-block !important;
	}

	.pc-only {
		display: none !important;
	}

	#header {
		padding:2px 15px;
	}

	#headerLogo img {
		max-width: 216px;
	}

	#mainContents {
		width: 100% !important;
		padding: 0;
	}

	.ainatheend-heading02 {
		margin-top: 20px;
	}

	.ainatheend-heading02 h2 {
		font-size: 3.2rem;
		line-height: 1.5;
	}
	.ainatheend-heading02 h2 span {
		font-size: 3.2rem;
	}

	.txt {
		font-size: 1.6rem;
	}

	.box_inner {
		width: auto;
		max-width: 100%;
	}

	/* mainVisual */
	.ainatheend-mainVisual {
		margin-bottom: 40px;
	}

	.ainatheend-mainVisual h1 {
		min-height: auto;
		margin-bottom: 30px;
	}

	.ainatheend-mainVisual h1 img {
		width: 100%;
	}

	.ainatheend-mainVisual-notice {
		font-size: 1.4rem;
	}

	/* section01 */
	.ainatheend-section01 {
		margin-bottom: 60px;
	}

	.box-card .box-card-item {
		padding: 20px;
	}

	.box-card .box-card-item img {
		width: 80%;
	}

	.box-card-text {
		font-size: 2rem;
		margin: 7px 0 20px 0;
		min-height: auto;
	}
	
	.applyBtn a {
		width: 100%;
		box-sizing: border-box;
		padding: 20px 60px 21px 20px;
		font-size: 1.9rem;
	}

	.applyBtn a::after {
		right: 8px;
		width: 44px;
		height: 44px;
		margin-top: -22px;
	}


	.box-card-text02 {
		font-size: 1.2rem;
		margin-top: 20px;
	}

	.box-card {
		flex-direction: column;
		gap: 10px;
		margin: 30px 0 30px 0;
	}

	.box-card-wrap {
		margin-bottom: 20px;
	}

	.ainatheend-section01 .ainatheend-section01-text02 {
		font-size: 1.6rem;
	}

	.ainatheend-section01 .ainatheend-section01-notice {
		font-size: 1.2rem;
	}

	/* section02 */
	.ainatheend-section02 {
		margin-bottom: 20px;
	}
	.ainatheend-section02 .ainatheend-heading02 {
		margin: 0 0 40px 0;
	}
	.ainatheend-section02 .ainatheend-heading02 h2 {
		font-size: 2rem;
	}
	.box-tokutenWrap {
		margin: 0 10px 30px 10px;
		padding: 15px;
	}

	.box-design-target {
		gap: 15px;
	}

	.box-design-target-item-wrap {
		gap: 3px;
	}

	.box-design-target-item-text {
		font-size: 1.1rem;
	}

	.box-design-target-item {
		gap: 6px;
		margin-bottom: 15px;
		max-width: 140px;
	}

	.box-tokuten {
		padding: 100px 20px 20px 20px;
		margin-bottom: 20px;
	}

	.box-tokuten.gentei {
		border-width: 4px;
	}

	.ribbon {
		width: 110px;
		height: 82px;
	}

	.ribbon p {
		font-size: 2rem;
		padding-bottom: 20px;
	}

	.ribbon p::after {
		border-left: 55px solid transparent;
		border-right: 55px solid transparent;
		border-bottom: 20px solid #222222;
	}

	.box-tokuten-item-text01 {
		font-size: 1.6rem;
	}

	.box-tokuten-item-text02 .txt-large {
		font-size: 2.4rem;
	}

	.box-tokuten-item-text02 {
		font-size: 1.6rem;
		margin-bottom: 40px;
	}

	.box-tokuten-item-text03 {
		font-weight: normal;
	}

	.box-tokuten-item-title {
		font-size: 2.4rem;
	}

	.ainatheend-button01 {
		width: 100%;
	}

	/* section03 */
	.ainatheend-section03 {
		margin-bottom: 60px;
	}
	.ainatheend-section03 .layout_normal_only .box-select {
		display: flex;
		flex-direction: column;
		gap: 10px;
		padding: 0 20px;
	}

	.box-selectItemTitle {
		margin-bottom: 20px;
		font-size: 2.4rem;
	}

	.box-selectItemText {
		font-size: 1.6rem;
	}

	.box-selectItemImage {
		width: 50%;
		margin: 0 auto;
		min-height: auto;
		left: 0;
	}

	.ainatheend-section03 .layout_normal_only .box-selectItem--visual .box-selectItemImage {
		width: 80%;
		margin-bottom: 20px;
	}

	.box-selectItemNoice {
		font-size: 1.2rem;
		margin-bottom: 15px;
	}

	.box-selectItemNoice li:first-child {
		font-size: 1.4rem;
		margin-bottom: 15px;
	}

	.ainatheend-section03 .box-selectItem--cta {
		width: 100%;
	}
	
	/* section04 */
	.ainatheend-section04 {
		margin-bottom: 60px;
	}

	.ainatheend-section04 .ainatheend-heading02 {
		margin: 0 0 20px 0;
	}

	.ainatheend-section04 .subTitle{
		font-size: 2rem;
	}

	.ainatheend-section04 .subTitle span {
		font-size: 2.9rem;
	}

	.ainatheend-section04 .detail-link {
		font-size: 1.2rem;
		margin-bottom: 60px;
	}

	.ainatheend-buttonWrap {
		gap: 16px;
		margin: 15px 20px 0 20px;
		flex-direction: column;
	}

	.ainatheend-button01 a {
		width: 100%;
		box-sizing: border-box;
		padding: 15px 60px 15px 20px;
		font-size: 1.9rem;
	}

	.ainatheend-button01 a::before {
		right: 8px;
		width: 44px;
		height: 44px;
		margin-top: -22px;
	}

	/* section05 */
	.ainatheend-section05 {
		margin-bottom: 20px;
	}
	.ainatheend-section05 .box_inner {
		margin: 0 20px;
	}

	.ainatheend-section05 .ainatheend-heading02 {
		margin-bottom: 0;
	}

	.newsBox .content li > * {
		font-size: 1.2rem;
	}
	.newsBox .content li {
		flex-direction: column;
		align-items: flex-start;
		gap: 0;
	}

	/* Need Read */
	.ainatheend-box02 {
		margin-top: 40px;
		padding: 24px 16px;
	}

	.ainatheend-box02 >:first-child {
		margin-top: 0 !important;
	}
	.ainatheend-box02 .ainatheend-boxTitle {
		margin-top: 15px;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
		padding-bottom: 24px;
	}
	.ainatheend-box02 .ainatheend-boxTitle + * {
		margin-top: 25px!important;
	}
	.ainatheend-box02 .ainatheend-boxText01 {
		margin-top: 25px;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.ainatheend-box02 .ainatheend-boxText01 .large {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.ainatheend-box02 .ainatheend-boxHr {
		width: 100%;
		height: 1px;
		margin: 24px 0;
		border: none;
		background-image: linear-gradient(to right, #080706, #080706 4px, transparent 4px, transparent 8px);
		background-size: 8px 2px;
	}
	.ainatheend-box02 .nest >:first-child {
		margin-top: 0;
	}
	.ainatheend-box02 .ainatheend-boxList01 {
		margin-top: 24px;
	}
	.ainatheend-box02 .ainatheend-boxList01 > li {
		position: relative;
		padding-left: 15px;
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.ainatheend-box02 .ainatheend-boxList01 > li + li {
		margin-top: 1px;
	}
	.ainatheend-box02 .ainatheend-boxList01 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ainatheend-box02 .ainatheend-boxOrderlist01 {
		margin: 5px 0 0 0;
	}
	.ainatheend-box02 .ainatheend-boxOrderlist01 > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.4rem;
	}
	.ainatheend-box02 .ainatheend-boxOrderlist01 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ainatheend-box02 .ainatheend-boxInquiry {
		margin-top: 24px;
		font-size: 1.4rem;
		line-height: 1.6;
	}

	/* section06 */
	.ainatheend-section06 {
		padding: 30px 0 0 0;
	}

	/* footer */
	#footer {
		padding: 20px 0;
		margin-top: 0;
	}

	/* floating */
	.ainatheend-floating-applyBtn .applyBtn {
		width: 97%;
		gap: 10px;
	}
	.ainatheend-floating-applyBtn .applyBtn a {
		width: 100%;
		padding: 12px 40px 12px 30px;
		font-size: 1.4rem;
	}
	.ainatheend-floating-applyBtn .applyBtn a::after {
		right: 7px;
		width: 27px;
		height: 27px;
		margin-top: -14px;
	}
	.ainatheend-floating-applyBtn .applyBtn a span {
		font-size: 1rem;
	}

	.newsBox .content {
		min-height: 80px;
		padding: 10px;
	}

	/* modal */
	body#ainatheend #ainatheend-appModal .ainatheend-modalTitle {
		font-size: 3rem;
	}

	body#ainatheend #ainatheend-appModal .ainatheend-modalInner {
		padding: 40px 24px 40px;
	}

	body#ainatheend #ainatheend-appModal .ainatheend-modalText {
		font-size: 1.6rem;
	}

	/* レイアウト切り替え
	------------------------------------------------------ */
	/* 通常以外 */
	body#ainatheend.ainatheend-compact .ainatheend-section02 {
		margin-bottom: 60px;
	}

	/* webcha only */
	.layout_webcha_only_inner {
		gap: 24px;
		padding: 0 10px;
		margin-bottom: 60px;
	}
	body#ainatheend.ainatheend-compact {
		padding-bottom: 0;
	}
}